The EnvelopeFormData resource provides a method for downloading the data that users have entered into a form associated with an envelope.
Methods supported
| Method | Description |
|---|---|
| get | GET /restapi/v2.1/accounts/{accountId}/envelopes/{envelopeId}/form_dataReturns envelope tab data for an existing envelope. |
EnvelopeFormData properties
| Property | Type | Description |
|---|---|---|
emailSubject | string | The subject line of the email message that is sent to all recipients. For information about adding merge field information to the email subject, see Template Email Subject Merge Fields. Note: The subject line is limited to 100 characters, including any merged fields.It is not truncated. It is an error if the text is longer than 100 characters. |
envelopeId | string | The ID of the envelope. |
formData | array | An array of form data objects. |
prefillFormData | prefillFormData | An array of formDataItem objects for prefill tabs. |
recipientFormData | array | An array of form data objects that are associated with specific recipients. |
sentDateTime | string | The UTC DateTime when the envelope was sent. This property is read-only. |
status | string | Indicates the envelope status. Valid values are:
|